body{
	margin:0px;
	padding:0px;
	font-size: 9pt;
}
#box{
	margin:0 auto auto auto;
	width:753px;
	clear:both;
}
#top{
	width: 100%;
 	height:134px;
 	background-image:url(../images/top_bg.jpg);
  	background-repeat:no-repeat;
}
.inputText {
	width: 320px;
	font-size: 18px;
	height: 27px;
	padding-top:5px;
	
}
.inputButton{
	background-image:url(../images/so.gif);
	width:109px; 
	height:35px; 
	border:none;
	font-size: 18px;
	padding-top:0px;
}
#toolBox{
	border:#898989 1px solid;
	background-color:#FFFFFF;
	color:#000000;
	position: absolute;
	top:42px;
	width:324px;
	font-size:14px;
	visibility:hidden;
}
div{
    line-height:24px;
}
ul{
	list-style:none;
	margin:0px;
	padding:5px;
}
li{
	float:left;
	padding:0px;
}
